uuid: 2f1f0386-b79d-33c3-94a5-1c57f2e54c50
name: mmeeth
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
parents:
- default
